xcb_xf86dri_destroy_drawable(3)

NAME
xcb_xf86dri_destroy_drawable -

SYNOPSIS
#include <xcb/xf86dri.h>

  Request function

xcb_void_cookie_t xcb_xf86dri_destroy_drawable(xcb_connection_t *conn, uint32_t screen, uint32_t drawable);

REQUEST ARGUMENTS

conn
    The XCB connection to X11.

screen
    TODO: NOT YET DOCUMENTED.

drawable
    TODO: NOT YET DOCUMENTED.

DESCRIPTION

RETURN VALUE
Returns an xcb_void_cookie_t. Errors (if any) have to be handled in the event loop. If you want to handle errors directly with xcb_request_check instead, use xcb_xf86dri_destroy_drawable_checked. See xcb-requests(3) for details.

ERRORS
This request does never generate any errors.

SEE ALSO

AUTHOR
Generated from xf86dri.xml. Contact xcb@lists.freedesktop.org for corrections and improvements.